@media only screen and ( max-width: 1260px ) {
	.carousel-cols-3,
	.carousel-cols-4 {
		padding-left: 40px;
		padding-right: 40px;
	}
}

@media only screen and ( max-width: 1200px ) {
	.tp-loop-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}

	.contact-page-box2 {
		max-width: 100%;
	}
}

@media only screen and ( max-width: 1100px ) {
	.header-widget-1 .t-s-1 {
		margin-right: 20px;
	}
	.asf-trigger {
		margin-left: 0;
	}
	.header-widget-1 {
		margin-left: 30px;
	}
}
@media only screen and ( max-width: 1024px ) {

	.nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a {
		margin: 0 10px;
	}
	
	.header-widget-1 .t-s-1 {
		margin-right: 10px;
	}
	
	.header-widget-1 {
		margin-left: 20px;
	}

	.internal-header .share-popup-btn {
		right: 15px;
	}

   .content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}
	
	.product-item.style-1 .s1 {
		height: initial;
	}
}

@media only screen and ( max-width: 1023px ) {
	#mobile-static-banner-container {
		display: block;
	}

	.before-header {
		display: none;
	}

	.site-header {
		padding: 10px 50px 10px 0;
	}
	
	.site-header .title-area {
		margin-top: 0;
	}
	
	.site-header .header-widget-area .header-widgets-section-1.block,
	.site-header .header-widgets-section-1 {
		display: inline-block;
	}
	
	.nav-primary,
	.nav-header {
		display: none;
	}

	.header-widget-area {
		margin-top: 0;
		padding-top: 8px;
	}

	.internal-header {
		margin-top: 65px;
	}
	
	.asf-container {
		height: 65px;
		padding: 9px 0;
	}
	
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 721px;
	}

	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}

	.custom-form .gfield_captcha_input_container {
		width: 170px;
	}
	
	.share-box-wrap {
		min-width:100%!important;
	}
	
	.panel-row-style.fullwidth-768 {
		display: block!important;
	}
	
	.panel-row-style.fullwidth-768 > .panel-grid-cell {
		width: 100%!important;
		margin-bottom: 40px;
	}

	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	#main-banner-container .layer-container {
		padding: 25px 25px 34px!important;
		width: 440px!important;
		max-width: 440px!important;
	}
	#main-banner-container .e1 {
		margin-bottom: 20px!important;
		font-size: 24px!important;
	}

	.subscribe-form-2 .gform_wrapper .gform_body {
		width: 73%;
	}
	.subscribe-form-2 .gform_wrapper .gform_footer {
		width: 27%;
	}
	.subscribe-form-2 .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 20px;
	}

	.appraisal-form-box {
		padding: 30px 10px 20px 20px;
	}

	/* About Page */
	.about-team-inner {
		display: block !important;
		width: 100% !important;
		padding-top: 40px;
	}
	
	.about-team-inner .panel-grid-cell{
		width: 100% !important;
		padding-bottom: 0px !important;
		padding-top: 0px;
	}
	
	.about-team-inner .about-team-right{
		min-height: inherit !important;
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px #E0E1E4 solid;
	}

	/* MediaBoxes */
	.media-boxes-filter-container .inner {
		display: block;
		text-align: center;
	}
	
	#pgc-293-0-0{
		margin-top: 0px;
	}

	/* Contact Page */
	.contact-page-box1{
		display: block !important;
		width: 100% !important;
	}
	
	.contact-page-box1 .panel-grid-cell{
		width: 100% !important;
		padding-top: 0px;
	}

	/* Custom Tabs */
	.sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
		min-width: 180px !important;
	}
}

@media only screen and (max-width: 782px) {
	.admin-bar #responsive-menu-pro-container,
	.admin-bar button#responsive-menu-pro-button {
		margin-top: 46px;
	}
}

@media only screen and (max-width: 768px) {
	#pg-w5b74fdf37e92b-0 {
		display: block;
		text-align: center;
	}
	#pg-w5b74fdf37e92b-0 > .panel-grid-cell {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {

	.admin-bar .site-header {
		top: 46px;
		position: relative;
		z-index: 99;
	}
	
	.admin-bar .internal-header {
		margin-top: 45px;
	}

	.header-widget-area {
		display: inherit;
	}

	.full-width-content .content-sidebar-wrap > .content {
		margin-top: 20px;
	}

	.taller-header .internal-header {
		height: 160px;
	}
	
	.panel-grid-cell {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.content-sidebar .sidebar {
		width: 100%;
	}
	
	.column-post-carousel {
		max-width: 370px;
		margin: auto;
	}
	.column-post-carousel .slick-slide .inner-wrapper {
		padding-right: 5px;
		padding-left: 5px;
	}
	
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	.footer-top-row-1-right {
		text-align: center;
	}

	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
	
	.popup-box-wrap .left-box{
		min-height: inherit;
		margin: 30px 0px;
	}
	
	.contact-form-box {
		padding: 0px 0px !important;
	}

	.ff-cta.style-4 {
		text-align: center;
	}
	.ff-cta.style-4 .inner {
		display: block;
	}
	.ff-cta.style-4 .inner .s1 {
		padding: 0 0 30px;
	}
	
	#panel-317-2-0-0 {
		text-align: center;
	}

	.footer-top,
	.footer-top .text-right {
		text-align: center;
	}

	.footer-top .panel-grid-cell {
		margin: 0;
	}
	.footer-top-row-1-right {
		margin-top: 30px;
	}

	.footer-top-row-2 {
		display: inline-block!important;
		width: 100%;
		padding-bottom: 20px;
	}
	.footer-top-row-2 > .panel-grid-cell {
		width: 50%!important;
		display: inline-block;
		margin-bottom: 20px!important;
		min-height: 155px;
	}

	.site-footer-logo {
		margin-bottom: 20px;
	}

	body.with-footer-sticky-cta {
		padding-bottom: 0;
	}
	.footer-sticky-cta-box {
		position: relative;
	}
	.footer-sticky-cta {
		position: relative;
		display: block;
	}
	.footer-sticky-cta .close-btn {
		display: none!important;
	}

	.subscribe-form-2 {
		text-align: center;
	}
	.subscribe-form-2 .inner {
		padding-bottom: 0;
	}
	.subscribe-form-2 .gform_wrapper .gform_body {
		width: 100%;
		margin-bottom: 20px;
	}
	.subscribe-form-2 .gform_wrapper .gform_footer {
		width: 100%;
		text-align: center;
	}

	#pgc-w5b74fdf37e92b-0-1 .mb-100 {
		margin-bottom: 40px;
	}

	.gform_wrapper .subscribe-form .gform_footer {
		margin-top: 20px !important;
		position: relative;
	}

	.subscribe-form-alt-1 .gform_wrapper .subscribe-form .ginput_container_text,
	.subscribe-form-alt-1 .gform_wrapper .subscribe-form .ginput_container_email {
		max-width: 100%;
	}

	.appraisal-form-box {
		padding: 30px 20px 20px 20px;
	}

	/* Custom Tabs */
	.sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
		min-width: 190px !important;
	}
	.sow-tabs .sow-tabs-tab-container:before {
		left: 10px;
	}

	.so-widget-sow-tabs-default-94a83454ed3e .sow-tabs .sow-tabs-tab-container {
		padding: 66px 10px 25px 10px !important;
		text-align: left;
	}

	.custom-box-2 .custom-box-content {
		display: block;
		text-align: center;
	}
	
	.custom-box-2 .custom-box-content .icon {
		text-align: center;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	.custom-box-2 {
		padding: 20px;
	}

	.custom-box-2 .custom-box-content .icon.live {
		margin: inherit;
		margin-bottom: 10px;
	}

	.circle-mask-box {
		margin: auto;
	}

	.steps-box {
		text-align: center;
	}

	.custom-well2 .s1{	
		padding: 30px 20px;
		display: block;
	}
	
	.custom-well2 .heading {
		display: block;
		width: 100%;
	}
	
	.custom-well2 .content{
		display: block;
		width: 100%;
		text-align: center;
	}

	.appraisal-page .internal-header {
		padding: inherit;
	}
	
}

@media screen and (max-width: 600px) {
	.admin-bar .site-header--clone {
		margin-top: 0;
	}

	.admin-bar #responsive-menu-pro-button {
		top: 0px !important;
	}
    
	.admin-bar #responsive-menu-pro-container.push-left, 
	.admin-bar #responsive-menu-pro-container.slide-left{
		margin-top: 0px;
	}

	.footer-subscribe-form .gform_wrapper form {
		padding-right: 0;
	}
	.footer-subscribe-form .gform_wrapper .gform_footer {
		position: relative;
		text-align: center;
		margin-top: 10px;
	}

	.contact-box.alt .meta-details .v {
		color: #fff !important;
		-webkit-text-fill-color: rgba(255, 255, 255, 1);
		-webkit-opacity: 1;

}

@media only screen and (max-width: 540px) {
	#main-banner-container .custom-banner-slides-container {
		padding-left: 10px;
		padding-top: 120px;
	}
}

@media only screen and (max-width: 539px) {
	
	.header-widget-area {
		display: none;
	}
	 
	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }
	
	.custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .gfield_captcha_input_container {
		width: 100%;
	}
	
	.testimonial-content-page,
	.testimonial-name-bottom,
	.testimonial-company-position{
		padding: 0px 5px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	
	.column-post-carousel .post-item .date, 
	.sidebar .date{
		float: none;
	}

	.column-post-carousel .slick-prev, 
	.column-post-carousel .slick-next{
		display: none !important;
	}
	
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}

	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
	
	.footer-bottom .bar{
		display: none;
	}
	
	.share-icons-container .right-share .genesis-share-icons-container{
		float: none;
		min-width: inherit;
		width: 100%;
		text-align: left;
	}

	.footer-sticky-cta {
		padding: 15px 0;
	}	
	.footer-sticky-cta .inner {
		display: block;
		text-align: center;
	}
	.footer-sticky-cta h3 {
		margin: 0 0 20px;
	}

	.with-carousel-top-buttons .widget-title {
		padding-right: 0;
		text-align: center;
	}
	.with-carousel-top-buttons .carousel-top-buttons {
		position: relative;
		text-align: center;
		margin-bottom: 30px;
   }
	
	.ff-cta.style-4 .inner {
		padding: 30px 20px;
	}
   .ff-cta.style-4 .heading {
		font-size: 18px;
	}
	
	.subscribe-form-2 .inner {
		padding: 14px 20px 5px;
	}
	.subscribe-form-2 .f-27 {
		font-size: 21px;
	}
	.subscribe-form-2 .sub-heading-style {
		font-size: 14px;
	}
	.subscribe-form-2 .gform_wrapper ul.gform_fields li.gfield {
		width: 100%;
		padding: 0;
	}

	/* MediaBoxes */
	.filters-container ul.media-boxes-filter li {
		display: block;
	}
	
	.media-boxes-filter a {
		width: 100%;
		max-width: 260px;
	}

	/* Contact Page */
	.contact-box {
		display: block;
		padding: 20px;
		text-align: center;
		margin-bottom: 40px;
	}
	
	.contact-box .s1 {
		margin-right: 0px;
	}

	/* Custom Tabs */
	.so-widget-sow-tabs-default-94a83454ed3e .sow-tabs .sow-tabs-tab-container .sow-tabs-tab {
		min-width: 100% !important;
	}

	.sow-tabs .sow-tabs-tab-container:before {
		left: 0 !important;
		right: 0;
		text-align: center;
	}

	.sow-tabs .sow-tabs-panel-container .sow-tabs-panel {
		padding: 10px 10px 10px 10px;
	}

	.contact-page-box2 {
		padding: 30px 10px;
	}
}

@media only screen and (max-width: 500px) {
	.custom-banner-slides,
	.custom-banner-slides .slide {
		width: 440px;
	}
}

@media only screen and (max-width: 470px) {
	#main-banner-container .layer-container {
		min-width: initial!important;
		max-width: 100%!important;
		margin-top: -70px!important;
		width: 400px!important;
	}
	.tp-loop-wrap {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 460px) {
	.custom-banner-slides,
	.custom-banner-slides .slide {
		width: 380px;
	}
}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}

	.footer-top-row-2 > .panel-grid-cell {
		min-height: initial;
	}
	.footer-top .menu li a {
		line-height: 1;
		margin-bottom: 10px;
	}

	.custom-box-1 {
		display: block;
	}
	.custom-box-1 .s2 {
		margin-top: 15px;
	}

	.about-team-left img {
		max-width: 100%;
	}

	.post-author-box .s2 {
		padding: 20px 20px;
		display: block;
	}
}

@media only screen and (max-width: 400px) {
	.custom-banner-slides,
	.custom-banner-slides .slide {
		width: 300px;
	}
}

@media only screen and (max-width: 320px) {
	#main-banner-container .layer-container {
		width: 320px!important;
	}

	#panel-w5b74e38454263-0-0-0 .f-24 {
		font-size: 18px;
	}
}